当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级升错了,怎么搞回去?(特别是Libc库)
帖子发表于 : 2009-08-26 15:33 

注册: 2009-02-03 0:41
帖子: 46
送出感谢: 0 次
接收感谢: 0 次
前段时间不小心把904下面的apt source-list直接拷到了804下面然后进行了upgrade~

但是现在开发软件需要老的库——要不就报错罢工!

试着用apt-get 安装某一version的方法——结果大部分软件都提示要卸载~

请问有没有什么办法只动libc,而不动其他东西?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级升错了,怎么搞回去?(特别是Libc库)
帖子发表于 : 2009-08-26 16:27 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
单独下载库,或者库源码自己编译,然后需要时自己做个链接文件。不用就删除。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:studentstella 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译